using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SavelevPynktObmenaValyti
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void label1_Click(object sender, EventArgs e)
        {

        }

        private void информация_о_валютеBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.информация_о_валютеBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this.savelev_pynkt_obmena_valytiDataSet);

        }

        private void Form2_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "savelev_pynkt_obmena_valytiDataSet.Информация_о_валюте". При необходимости она может быть перемещена или удалена.
            this.информация_о_валютеTableAdapter.Fill(this.savelev_pynkt_obmena_valytiDataSet.Информация_о_валюте);

        }
    }
}
